Subject: Re: bug#25399: [PATCH]

From: Ted Zlatanov <[email-masked]>
Date: Wed, 01 Feb 2017 10:27:21 -0500

On Tue, 31 Jan 2017 20:39:10 -0500 [email-masked] wrote: 

n> tags 25399 fixed
n> close 25399 26.1
n> quit

n> Oscar Najera <[email-masked]> writes:

>> I tried to use the auth-source-user-and-password function with the user
>> argument, but it always returns a list of nil. Looking at the code I see
>> that the argument is not used in the auth-source-search but that a fixed
>> string "yourusername" is used.

n> This was fixed in [1: 52515f1].

n> 1: 2017-01-31 14:13:10 -0500 52515f1133f2b87c573524d83c86b08e70ce1c30
n>   auth-source-user-and-password: add forgotten user parameter

Oh, thanks! I had missed this bug report because it had no subject line.

Ted